Sobre os sistemas operativos compatíveis

Atualmente, disponibilizamos suporte e recomendamos a utilização dos seguintes dispositivos:
  • Android com o sistema operativo OS 4.1 ou posterior;
  • iPhone com o sistema operativo iOS 12 ou posterior;
  • KaiOS 2.5.0 ou posterior, incluindo JioPhone e JioPhone 2.
Quando tiver um destes dispositivos, instale o WhatsApp e registe o seu número de telemóvel.
Nota:
  • O WhatsApp apenas pode ser ativado com um número de telemóvel num telemóvel de cada vez.
  • O seu telemóvel dever ter a capacidade para receber mensagens SMS ou chamadas durante o processo de verificação. Não é permitido configurar novas contas em dispositivos apenas com Wi-Fi.
Como escolhemos os sistemas operativos compatíveis
Os dispositivos e softwares são atualizados frequentemente, por isso revemos regularmente quais os sistemas operativos que suportamos e fazemos atualizações.
De modo a escolher quais os sistemas operativos para os quais deixaremos de prestar suporte, todos os anos, como qualquer empresa no setor tecnológico, revemos os dispositivos e softwares mais antigos e com menos utilizadores. Estes dispositivos também podem não ter as atualizações de segurança mais recentes ou podem não ter as funcionalidades necessárias para executar o WhatsApp.
O que acontece se o seu sistema operativo deixar de ser compatível
Antes de deixarmos de prestar suporte para o seu sistema operativo, enviar-lhe-emos notificações diretamente no WhatsApp algumas vezes no sentido de atualizar o seu dispositivo.
Atualizaremos esta página regularmente para garantir que os sistemas operativos compatíveis mais recentes constam da mesma.
Recursos relacionados:
Isto responde à sua pergunta?
Sim
Não